#!/usr/bin/python

from gearman import libgearman

gm_client = libgearman.Client()
gm_client.add_server('localhost')

result = gm_client.do('print', 'test')
#result = gm_client.do('print', 'fail')
print result
